<?
$to = "shoebahmad999@gmail.com";
$subject = "Mail Test";
$message = "<a href='https://www.google.co.in'>Test</a>";
$from = "kumarshailesh007@gmail.com";
//$headers = utility::getMailHeader($from,$from);
$headers = "From:" . $from;
if(@mail($to,$subject,$message,$headers)){
	echo "mail sent";
}
?>	